.u-section-1 .u-sheet-1 {
  min-height: 609px;
}

.u-section-1 .u-video-1 {
  height: 733px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-1 .u-video-1 {
    height: 637px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-video-1 {
    height: 397px;
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-1 .u-video-1 {
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-video-1 {
    height: 194px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 203px;
}

.u-section-2 .u-text-1 {
  width: 836px;
  margin: 115px auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  margin-top: 0;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }
}@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}